Name:		mfoc	
Version:	0.0.8
Release:	2%{?dist}
Summary:	Mifare Classic Offline Cracker

Group:		Development/Tools
License:	GPLv2+
URL:		http://www.nethemba.com
Source0:	http://www.nethemba.com/mfoc.tar.bz2
Patch1:		mfoc_cmake_build.patch
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	cmake
BuildRequires:	libnfc-devel

%description
Mifare Classic Offline Cracker performing the "offline nested" attack
on Mifare Classic cards. 

%prep
%setup -q -n %{name}
%patch1 -p1

%build
%cmake .
make VERBOSE=1 %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS
%{_bindir}/%{name}

%changelog
* Mon May 10 2010 François Kooman - 0.0.8-2
- remove openssl-devel dependency, not needed
- fix patch to not include CMake files twice

* Sat May 08 2010 F. Kooman <fkooman@tuxed.net> - 0.0.8-1
- initial Fedora package

